cascading.flow.planner.iso.transformer

## Interface ElementFactory

All Known Implementing Classes:
  BoundaryElementFactory, BoundaryElementFactory, FlowPlanner.IdentityElementFactgory, FlowPlanner.TempTapElementFactory, Hadoop2TezPlanner.IntermediateBoundaryElementFactory, IntermediatePipeElementFactory, IntermediateTapElementFactory

    public interface ElementFactory

### Method Summary

Methods
`FlowElement` `create(ElementGraph graph, FlowElement flowElement)`

### Method Detail

#### create

    FlowElement create(ElementGraph graph,
                     FlowElement flowElement)